.cta {
  padding: 24px;
  background-color: var(--box-color);
}

.url {
  text-align: center;
  font-size: 12px;
  margin-bottom: 12px;
  color: var(--secondary-color);
}

.btnShare {
  margin-bottom: 12px;
}

.lineLogo {
  width: 32px;
  margin-right: 8px;
}

.copy {
  position: relative;
  border: 1px solid var(--border-color-gray);
  background-color: #fff;
  border-radius: 4px;
  line-height: 1;
  display: flex;
}

.copyInput {
  flex: 1;
  padding: 4px 0 4px 8px;
  font-size: 12px;
  color: var(--text-secondary);
}

.copySubmit {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  background-color: var(--base-disable);
  line-height: 1;
  color: var(--base-white);
  font-size: 12px;
  border-radius: 0 4px 4px 0;
}
